Subject: Forum activity on: Changing every instance of a colour in mesh gradients?
From: [email-masked]
To: [email-masked]
Date: Thu, 01 May 2025 23:57:04 -0000

Dear Adriana calderón,

A post has been edited on the topic "Changing every instance of a colour in mesh gradients?" by frankj:
---
I think I'm about to set off on a project which will have a lot of mesh gradients using colours drawn from a relatively limited palette.  So let's imagine I've got a few dozen mesh gradients in a picture, all using colours drawn from the same palette.  Would there then be a way I could experiment with how it looks using different colour palettes?  I.e., changing every instance of a particular colour(s) that I might have used in all of the mesh gradients?
----
Link: http://www.inkscape.org/forums/questions/changing-every-instance-of-a-colour-in-mesh-gradients/#c79757

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.